.menu-toggle {
    color: transparent;
    margin: auto;
    width: 39px;
    background-image: url("../../mocsy/images/menuicon.png");
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 36px;
    position: absolute;
    right: 20px !important;
    top: 75px;
    font-size:0;
}
/* =remove image from single post pages
----------------------------------------------- */

.featured-image-wrap {
	display: none;
    }

/* =typography
----------------------------------------------- */
.entry-title, .work-title {
font-size: 2em;
line-height: 1.3em;
margin-bottom: .2em;
padding-bottom: .1em;
text-transform: uppercase;
font-weight: 700;
}
.work-title{font-size: 1.35em;font-weight: 500;color: #fdb414;margin-bottom: .5em}
.page .entry-title {color: #000;}
.home .entry-title{
    color: #000;
}
.title-thin{font-weight: 400;}
h4{text-transform: uppercase;font-weight: 700;}
#content h4{text-transform: capitalize;color:#fdb414;margin-bottom: 10px;font-size: 1.2em; }
h3, .widget-title{text-transform: uppercase; color: #feb413;margin-bottom: 15px;font-size: 1.2em;font-weight: 500;}
h2{text-transform: uppercase; color: #feb413;margin-bottom: 15px;font-size: 1.5em;font-weight: 500;}
.team-title{color: #000 !important;text-transform: uppercase !important;font-size: 1em !important;}
.blog .entry-title, .single-post .entry-title {font-size: 1.4em !important;margin-bottom: 20px;
    display: inline-block;
    margin-left: 16px;}
.blog .entry-title, .blog .entry-title a{color: #000;}
.blog .entry-title, .single-post .entry-meta {
    margin-bottom: 20px;
    display: inline-block;
}
h5{text-transform: uppercase;font-weight: 400;}
/* =General
----------------------------------------------- */
.home #content{max-width: 100% !important;}
.full-width{max-width: 100% !important;}
.home #primary{padding-top: 0;}
.page-id-31 #content .ct-blk{width: 100%;max-width: 50%;padding: 0 20px;float: left;}
.page-id-31 #content {max-width: 100% !important;}
.frm_submit input{background-color:#FCB414 !important;color: #fff !important;border: none !important;padding: 8px 20px !important;text-transform: uppercase;font-weight: 700 !important;}
.frm_submit input:hover{background-color: #777 !important;transition: all .5s;}
.my-date {
    background-color: #FEB413;
    color: #FFF;
    max-width: 40px;
    line-height: 13px;
    padding: 5px;
    text-align: center;
    border-radius: 3px;
    font-weight: 700;
    display: inline-block;
}
.blog .entry-content{position: relative;padding-left: 180px;border-bottom: 1px solid #ddd; padding-bottom: 25px; }
.my-post-thumb img{position: absolute;left:0;top:0;border: solid 1px #ccc;}
button{border:none;color:#fff;background-color:#FEB413;box-shadow:none; float: right; padding: 6px 15px;text-transform: uppercase;font-size: .85em;font-weight: 500;}
button:hover{box-shadow: none;background-color: #777;transition: all .5s;}
/* = homepage
----------------------------------------------- */

.h-row-1-wrap, .h-row-2-wrap, .h-row-3-wrap{background-color: #f3f3f3;width: 100%;overflow: auto;pa}
.h-row-1, .h-row-2, .h-row-3{width: 100%;max-width: 1000px;margin: auto;overflow: auto;}
.h-row-2{background-color: transparent;padding: 4em 0;}
.h-row-2-wrap{background-color: transparent;}
.h-row-3-wrap{ background-color: #f3f3f3;
    background-image: url("../../mocsy/images/grey-arrow.png");
    background-repeat: no-repeat;
    background-position: 10%;
    }
.h-row-3-left-block .entry-title{color: #000;}
.h-row-2 h4{margin: 1.5em 0 .5em;font-size: .95em;}
.h-row-1-left-block{padding-top: 30px;width: 100%;max-width: 40%;float: left;} 
.h-row-3-left-block{width: 100%;max-width: 30%;float: left;margin-right: 25px;}
.h-row-2 div{float: left;width: 100%;max-width: 20%;text-align: center;padding:0 10px; }
.h-row-1-wrap{
    background-image: url("../../mocsy/images/grey-arrow.png");
    background-repeat: no-repeat;
    background-position: 10%;
}
.h-row-2 div p{font-size: .9em;}
.h-row-2 img{width: auto;max-width: auto;}
.h-row-3{padding: 3em 0 4.5em;}
.h-row-3-right-block{float: right; width: 100%;max-width: 60%;position: relative;}
.h-row-1-right-block {
    float: right;
    width: 100%;
    max-width: 57%;
    padding-top: 35px;
}
/* = Calls to action block
----------------------------------------------- */
    .ctas-wrap{background-color: #feb415;width: 100%;margin: auto;overflow: hidden;}
    .ctas img{width: auto; max-width: auto;float: left;padding-left: 15px;}
    .ctas{width:100%;max-width: 1000px;margin: auto;position: relative;overflow: hidden;line-height: 0;}
    .ctas div{display: inline-block; margin: auto; width: auto; vertical-align: middle;width: 100%;max-width: 33%;float:left;padding: 0;margin:0;
        border-left: solid 1px #fecc5d;background-color: #fecc5d;background-color: #feb415;position: relative;}
        .ctas div:hover{transition: all .5s;}
    .ctas span {
        display: inline-block;
        width: auto;
    position: relative;
    color: #FFF;
    z-index: 99999;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 700;
    transition: all .5s;
    font-size: .9em;
    z-index: 1;
    line-height: normal;
    padding: 20px 5px 0 5px;
}
    .ctas div:last-child{border-right: solid 1px #fecc5d;}
/* = secondary menu
----------------------------------------------- */
#secondary-pages .sub-menu {list-style: none;padding: 0;margin: 0;font-size: .95em;}
#secondary-pages .sub-menu a{display: block;color: #f7ad0e;border-bottom: #fbd788 1px solid;
    text-decoration: none;font-weight: 600;text-transform: uppercase;text-align: left;padding: 6px 15px;}
#secondary-pages .sub-menu .current_page_item>a, #secondary-pages .sub-menu .current-menu-parent>a{font-weight: 800;}
#secondary-pages .sub-menu .sub-menu{display: none;}

#secondary-pages .sub-menu .current_page_item .sub-menu, 
#secondary-pages .sub-menu .current-menu-parent .sub-menu{display: block;}

#secondary-pages .sub-menu .current_page_item .sub-menu a, #secondary-pages .sub-menu .current-menu-parent .sub-menu a{background-color: #ffefd1;font-size: .85em; padding: 0px 15px 6px;border-bottom: #fbd788 1px solid;padding-left: 20px;font-weight: 800;}
#secondary-pages .current_page_item a, #secondary-pages .current-menu-parent a {padding-bottom: 3px;border-bottom:0;background-color: #ffefd1;}
#secondary ul{margin: 0 !important;padding: 0 !important;list-style: none;}
.widget a{font-weight: 700; border-bottom: solid 1px #FBD788;display: block;padding: 5px 0;}
/* = featured image
----------------------------------------------- */
.featured-image-wrap{
background-color: #222;
text-align: center;
}
.featured-image{max-width: 1185px;margin: auto;line-height: 0;position: relative;}
/* = tabs
----------------------------------------------- */
.responsive-tabs__list__item{font-weight:500;border-radius:0 !important; border:none !important; font-size: 1.15em !important; padding: 10px 25px !important; text-transform: uppercase !important;color:#feb413 !important; background-color: #fef7e5 !important;}
.responsive-tabs__list__item--active{background-color: #feb413 !important;color: #fff !important;}
.responsive-tabs__list__item:hover{background-color: #fde8bc !important;transition: all .5s;}
.responsive-tabs__list__item--active:hover{background-color: #feb413 !important;color: #fff !important;}
.responsive-tabs .responsive-tabs__panel{border:solid 1px #fce4b0 !important;}
.responsive-tabs .responsive-tabs__heading{text-transform: uppercase !important;}
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {
    background: #feb413 none repeat scroll 0% 0% !important;
}
/* = testimonial slider
----------------------------------------------- */
#cycle-testimonials{position: relative;}
#cycle-testimonials span{display: block;width: auto;clear: both;
}
#cycle-testimonials p{margin-bottom: 0;}
#cyclewrapnavt {
    position: absolute;
    bottom: -55px;
    z-index: 9999;
    left: 50%;
    margin: auto;
}
#cyclewrapnavt a{background:transparent url(../slideshow/images/pagenav1.png) no-repeat 0 0 ; float:left; height:15px; overflow:hidden; text-decoration:none; text-indent:-1234px; width:16px;}
#cyclewrapnavt a.activeSlide {background-position:-32px 0;}
/* = video lightbox
----------------------------------------------- */
.back-blk-out{width:100%;height:100%;background-color:rgba(000, 000, 000, .8);position:fixed;top:0;left:0;z-index:99999;display:none;}
.launch-vid{cursor:pointer;}
.launch-vid:hover{opacity: .7; transition: all .5s;}
.video-lightbox {
z-index: 999;
position: fixed;
top: 0;
background-color: tr;
text-align: center;
display: none;
/* margin: auto; */
margin-top: 5%;
display: none;
width:100%;

}
.video-lightbox iframe{margin:auto;margin-top:0;border-radius:5px;-moz-border-radius:5px;
    -webkit-border-radius:5px;clear:both;}
.close-vid {
background-color: #444;
font-size: 20px;
color: #FCB414;
text-align: right;
width: 97%;
cursor: pointer;
position: absolute;
right: 20px;
top: 0px;
display: inline-block;
width: auto;
padding: 5px 14px;
border-radius: 70px;
}
.close-vid:hover{color:#777;}
.videolightbox-title{
    text-align:center;
    text-align: center;
    color: #FCB414;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-weight: 500;
}
/* = Meet the team
----------------------------------------------- */
.t-pos{color:#fdb414;}
.team-member {
    position: relative;
    padding-left: 170px;
    margin-bottom: 20px;
    overflow: auto;
}
.team-member h4{margin-bottom: 15px;}
.team-member img{position: absolute;left: 0;top: 0;}
/* = newsletter signup form
----------------------------------------------- */
#cm-form #cm-sub{
    background-image: url('../../mocsy/images/subscribe-arrow.jpg') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    font-size: 0px !important;
    width: 36px !important;
    height: 42px !important;
    background-color: #fab617!important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}
#cm-form{max-width: 330px;margin: auto;float: left;}
#cm-form label{display: none;}
#cm-form input {
    width: 100%;
    border: none;
    border-radius: 1px;
    width: 100%;
    padding: 12px;
    float: left;
    text-align: left;
    text-transform: uppercase;
    color: #fab617;
    min-width: 294px;
    max-width: 294px;
    font-weight: 700;
}
.clearfix{clear: both;}

/* = footer
----------------------------------------------- */
.social{color: #fdb415;text-transform: uppercase;font-weight: 700;}
.footer-menu{text-transform: uppercase;font-weight: 700;padding-top: 1.5em;}
.footer-menu a{color: #fff;font-size: .8em;}
.footer-menu a:hover{color: #fdb415;}
.footer-block{float: left;width: 100%;max-width: 32%;}
.fblock1{min-width: 330px; max-width: 42%;}
.fblock2{max-width: 33%;color:#fdb415; }
.fblock3{max-width: 20%;}
.mail-chip{min-width: 330px;}
.cliona{display: inline-block;width: auto;float: right;}
.social{margin-bottom: 15px;}
.social img{margin: 0 1px;}
.copyright{
    text-align:center;font-size:12px;clear:both;max-width:1000px;color: #fff;margin: auto;
    padding: 2em 0 1em;border-top: 1px solid #fdb415;margin-top: 2.3em;
}
.connect {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    padding-top: 10px;
}